body{
	font-family: 'Arial', serif;
	background-color: #FFCD63;
}


img, img.scale-with-grid { outline: 0; max-width: 100%; height: auto; }

body,html {padding:0;margin:0;height:100%; overflow-y: scroll;}

html {overflow-y:auto}

.embed-container {
    position: relative;
    height: 100%;
    max-width: 100%;
}

/*maybe youtube video framing only works with this i dunno*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hidden {
	display:none;
}

a:link {
	color: white;
    text-decoration: none;
}

a:visited {
		color: white;
		text-decoration: none;
}

a:hover {
		color: white;
    text-decoration: none;
}

a:active {
		color: white;
		text-decoration: none;
}

.white-heading {
	color:white;
	font-size:xx-large;
}

.link{
	cursor: pointer;
	color: white;
}

.italic-link{
	font-family: impact;
	font-style: italic;
	font-size:xx-large;
	text-decoration: underline important!;
}

.white{
	color: white;
}

#livestream {
  z-index: 1;
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

